header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Dead Dead Demon's Dededededestruction
  repository: kara.moe
  conditions:
    tagPresence:
    - b4b29cfb-338a-40c7-9b23-f7e501051899
    - 3bc4f2ca-e03e-4b0a-beb6-65ec721ec0f0
  actions:
    addTag:
    - tid: 262c3274-89e9-4b15-af05-831f906a3270 
      type: 18
